Zammad 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1668828 漏洞类型 跨站脚本
发布时间 2019-07-16 更新时间 2019-07-19
CVE编号 CVE-2019-1010018 CNNVD-ID CNNVD-201907-789
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-789
|漏洞详情
Zammad是德国Zammad公司的一套票务管理软件。 Zammad 2.3.0及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/zammad/zammad/issues/1869


来源:github.com

链接:https://github.com/zammad/zammad/compare/ea50d0c...238784d


来源:github.com

链接:https://github.com/zammad/zammad/compare/5c983f6...1a9af7d


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010018